<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo text-indent</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
    <p>
        The first line of this text is indented.
        Other lines start  at the left margin.
        This is the normal way of outlining alinea's that are left aligned.
    </p>
    <p class="inverse">
        This is a hanging indentation. It has the opposite effect of a normal indentation.
        All lines are indented, except the first. We're using  a negative indent length.
    </p>

</body>
</html>